/* Fonts */

.bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.playwrite-dk-loopet-300 {
    font-family: "Playwrite DK Loopet", cursive;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.ubuntu-light {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.ubuntu-regular {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ubuntu-medium {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.ubuntu-bold {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.ubuntu-light-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.ubuntu-regular-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.ubuntu-medium-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.ubuntu-bold-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-style: italic;
}

/* Custom Styles */
body {
    background-image: url('/assets/img/nature-9332892_1920.jpg');
    background-color: #2D2D34;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    backdrop-filter: blur(15px);
    background-blend-mode: overlay;
    background-attachment: fixed;
    color: #F5EDF0;
    font-family: "Ubuntu", sans-serif;
}

@media (max-width: 768px) {
    body {
        background-image: url('/assets/img/nature-9332892_1920.jpg') !important;
        background-attachment: scroll;
        background-size: fill;
        backdrop-filter: none;
        padding: 10px; /* Add padding for mobile */
    }
}

a {
    color: #80A4ED;
    text-decoration: none;
}

.navbar-brand, .nav-link {
    color: #F5EDF0 !important;
}